<?xml version="1.0" encoding="UTF-8"?>
<xbrl xmlns="http://www.xbrl.org/2003/instance" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:user_S11111="http://www.amac.org.cn/taxonomy/S11111/2021-06-30" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<link:schemaRef xlink:href="http://www.amac.org.cn/amac/rd/sar/sar_amac_2016-03-31.xsd" xlink:type="simple"/>
	<context id="c_duration_20210101_20210630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S11111</identifier>
		</entity>
		<period>
			<startDate>2021-01-01</startDate>
			<endDate>2021-06-30</endDate>
		</period>
	</context>
	<context id="c_instant_20210630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S11111</identifier>
		</entity>
		<period>
			<instant>2021-06-30</instant>
		</period>
	</context>
	<unit id="U_shares">
		<measure>shares</measure>
	</unit>
	<unit id="U_pure">
		<measure>pure</measure>
	</unit>
	<unit id="U_RMB">
		<measure>iso4217:CNY</measure>
	</unit>
	<amac:templateVersion contextRef="c_instant_20210630">V1.0</amac:templateVersion>
	<amac:BaoGaoBiaoTi contextRef="c_instant_20210630">1005E基金2021年半年度报告</amac:BaoGaoBiaoTi>
	<amac:BaoGaoQiShiRi contextRef="c_instant_20210630">2021-01-01</amac:BaoGaoQiShiRi>
	<amac:BaoGaoJieZhiRi contextRef="c_instant_20210630">2021-06-30</amac:BaoGaoJieZhiRi>
	<amac:JiJinMingCheng contextRef="c_instant_20210630">1005E基金</amac:JiJinMingCheng>
	<amac:JiJinBianHao contextRef="c_instant_20210630">S11111</amac:JiJinBianHao>
	<amac:JiJinLeiXing contextRef="c_instant_20210630">股权投资基金</amac:JiJinLeiXing>
	<amac:JiJinZhuCeDi contextRef="c_instant_20210630">上海</amac:JiJinZhuCeDi>
	<amac:JiJinChengLiRiQi contextRef="c_instant_20210630">2017-09-13</amac:JiJinChengLiRiQi>
	<amac:JiJinDaoQiRiQi contextRef="c_instant_20210630">2024-09-10</amac:JiJinDaoQiRiQi>
	<amac:JiJinZongZiChan xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JiJinJingZiChan xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:TouZiZheShuLiang xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_pure"/>
	<amac:JiJinGuanLiRen contextRef="c_instant_20210630">1005基金管理人</amac:JiJinGuanLiRen>
	<amac:JiJinTuoGuanRen contextRef="c_instant_20210630">中国中投有限责任公司</amac:JiJinTuoGuanRen>
	<amac:JiJinGuanLiRenXinXiPiLuFuZeRenXingMing contextRef="c_instant_20210630">u1005</amac:JiJinGuanLiRenXinXiPiLuFuZeRenXingMing>
	<amac:JiJinGuanLiRenXinXiPiLuFuZeRenLianXiDianHua contextRef="c_instant_20210630">13601716943</amac:JiJinGuanLiRenXinXiPiLuFuZeRenLianXiDianHua>
	<amac:JiJinGuanLiRenXinXiPiLuFuZeRenDianZiYouXiang contextRef="c_instant_20210630">1483113860@qq.com</amac:JiJinGuanLiRenXinXiPiLuFuZeRenDianZiYouXiang>
	<amac:JiJinGuanLiRenChuanZhen contextRef="c_instant_20210630">245-2345245</amac:JiJinGuanLiRenChuanZhen>
	<amac:JiJinGuanLiRenZhuCeDiZhi contextRef="c_instant_20210630">上海</amac:JiJinGuanLiRenZhuCeDiZhi>
	<amac:JiJinGuanLiRenBanGongDiZhi contextRef="c_instant_20210630">上海</amac:JiJinGuanLiRenBanGongDiZhi>
	<amac:JiJinGuanLiRenYouZhengBianMa contextRef="c_instant_20210630">998011</amac:JiJinGuanLiRenYouZhengBianMa>
	<amac:JiJinGuanLiRenFaDingDaiBiaoRen contextRef="c_instant_20210630">ttt</amac:JiJinGuanLiRenFaDingDaiBiaoRen>
	<amac:GuDingGuanLiFei contextRef="c_duration_20210101_20210630" decimals="0" unitRef="U_RMB">0</amac:GuDingGuanLiFei>
	<amac:TuoGuanFei contextRef="c_duration_20210101_20210630" decimals="0" unitRef="U_RMB">1</amac:TuoGuanFei>
	<amac:YeJiBaoChou contextRef="c_duration_20210101_20210630" decimals="0" unitRef="U_RMB">0</amac:YeJiBaoChou>
	<amac:WaiBaoFuWuFei contextRef="c_duration_20210101_20210630" decimals="0" unitRef="U_RMB">0</amac:WaiBaoFuWuFei>
	<amac:TouZiGuWenFei contextRef="c_duration_20210101_20210630" decimals="0" unitRef="U_RMB">0</amac:TouZiGuWenFei>
	<amac:QiTaFeiYong contextRef="c_duration_20210101_20210630" decimals="0" unitRef="U_RMB">0</amac:QiTaFeiYong>
	<amac:FeiYong contextRef="c_duration_20210101_20210630" decimals="0" unitRef="U_RMB">0</amac:FeiYong>
	<amac:ZiSheLiYiLaiFeiYong contextRef="c_duration_20210101_20210630" decimals="0" unitRef="U_RMB">0</amac:ZiSheLiYiLaiFeiYong>
	<amac:ZiSheLiYiLaiGuanLiFei xsi:nil="true" contextRef="c_duration_20210101_20210630" unitRef="U_RMB"/>
	<amac:BaoGaoShiFouJingTuoGuanJiGouHuoHuiJiShiShiWuSuoFuHe contextRef="c_instant_20210630">true</amac:BaoGaoShiFouJingTuoGuanJiGouHuoHuiJiShiShiWuSuoFuHe>
</xbrl>
